<?php
	session_start();
	if($_SESSION['rid'])
	{
		$userid=$_SESSION['rid'];
	}
	else
	{
		header('location:../login.php');
	}
?>
<?php
	include'connection.php';
		
		$query8="select * from wallet where Userid='$userid' order by Id desc";
		$result8=mysqli_query($con,$query8);
		$data8=mysqli_fetch_array($result8);
		$currentbal= $data8['Balance'];
		
?>
<html>
<title>LLP Recharge</title>
<head>
<style>
body{background:url('bg.jpg'); background-size:cover;
width:100%; height:700px; margin:0px;}

.head{background:; width:1350px; height:85px; margin:0px;}
#p1{font-size:34px; float:left; Margin:10 0 0 45px; color:#996420; font-weight:bold;}
#p2{font-size:20px; float:left; margin:28 0 0 -8px; color:#eaa040; font-family:Courier;}
#p3{font-size:15px; font-family:Comic Sans MS; float:left; color:#996420; margin-top:48px; margin-left:-153px;}
.h2{background:white; width:400px; height:70px; margin:10 200px;}
#link1{float:right; margin:10 30 0 0px; font-size:20px; text-decoration:none;
 color:white; background:red; padding:5px; border-radius:4px;}
 #link2{float:right; margin:10 30 0 0px; font-size:20px; background:white;color:Green; padding:5px; border-radius:4px;}
#link1:hover{ padding:5px; border-radius:4px; color:black;}
	
.menu{background:#996420; height:40px; width:1300px; margin:0 0 0 20px; padding:0;}
.menu ul{padding:0; margin:0; position:relative; display:inline-block;}
.menu ul li{list-style:none; float:left; width:170px; line-height:40px;
	text-align:center; font-size:15px; margin:0; padding:0; color:white;}
.menu ul li ul {display:none;}
.menu ul li:hover{background:#d1994a; cursor:pointer;}
.menu ul li:hover ul {display:block; z-index:2;}
.menu ul li:hover ul li{background:#d1994a; border-top:solid white 0.1px;}
.menu ul li ul li:hover{background:#996420; color:white;}
.menu ul li ul li:hover a{ color:white;}
.menu ul li a{ text-decoration:none; color:white;}
 #a1{border:none; color:white;}
 .menu{letter-spacing:1px;}
 #bal:hover{background:#996420; cursor:text;}
 
.commdiv{height:40px; width:97%; line-height:40px;}
.commdiv h3{margin-left:20px;}
.tb{margin:20 50px; text-align:center;}
.tb td{text-align:center;}
#tb1{border-collapse:collapse;}
#tb1 th{background:#94928f; color:white;}
#tb1 td{background:#fff;}
.foot{margin:50px;} 
 </style>
</head>
<body>
	<div class="head">
		<p id="p1">LLP</p>
		<p id="p2">Recharge</p>
		<p id="p3">The Complete Solution</p>
		<a id="link1" href="logout.php">Log Out</a>
	</div>
	<div class="menu">
		<ul>
			<li><a href="recharge_home.php" id="a1">Home</a></li>
			<li>Reports
				<ul>
					<li><a href="recharge_history.php">Recharge History</a></li>
					<li><a href="account_reports.php">Account Reports</a></li>
					<li><a href="check_status.php">Check Status</a></li>
				</ul>
			</li>
			<li>Documents
				<ul>
					<li><a href="my_commission.php">My Commission</a></li>
					<li><a href="commision.php">Get Commission</a></li>
					<li><a href="complain.php">Complain</a></li>
				</ul>
			</li>
			<li>Profile
				<ul>
					<li><a href="change_profile.php">Change Profile</a></li>
					<li><a href="change_pwd.php">Change Password</a></li>
				</ul>
			</li>
			<li>Payment Request
				<ul>
					<li><a href="payment_request.php">Update Payment</a></li>
					<li><a href="bank_list.php">Bank List</a></li>
				</ul>
			</li>
			<li id="bal">Balance : <?php echo $currentbal; ?></li>
		</ul>
	</div>
	
	<div class="content">

	<div class="commdiv">
		<h3>My Commission </h3>
	</div><hr>
	<div class="tb">
	<table border="1" cellpadding="10" id="tb1">
		<tr>
			<th>Sl. No.</th>
			<th>Network</th>
			<th>My Commission</th>
		</tr>
	<?php
		
		include'connection.php';
		
		$query="select * from commision where Userid='$userid'";
		$result=mysqli_query($con,$query);
		$data=mysqli_fetch_array($result);
		
		echo "<tr>";
			echo "<td>1</td>";
			echo "<td>Airtel</td>";
			echo "<td>".$data['Airtel']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>2</td>";
			echo "<td>Idea</td>";
			echo "<td>".$data['Idea']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>3</td>";
			echo "<td>BSNL Topup</td>";
			echo "<td>".$data['BSNL_Topup']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>4</td>";
			echo "<td>BSNL Special</td>";
			echo "<td>".$data['BSNL_Special']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>5</td>";
			echo "<td>Docomo Topup</td>";
			echo "<td>".$data['Docomo_Topup']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>6</td>";
			echo "<td>Docomo Special</td>";
			echo "<td>".$data['Docomo_Special']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>7</td>";
			echo "<td>Vodafone</td>";
			echo "<td>".$data['Vodafone']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>8</td>";
			echo "<td>MTS</td>";
			echo "<td>".$data['MTS']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>9</td>";
			echo "<td>Loop Mobile</td>";
			echo "<td>".$data['Loop_Mobile']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>10</td>";
			echo "<td>Reliance Jio</td>";
			echo "<td>".$data['Reliance_Jio']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>11</td>";
			echo "<td>VIDEOCON DTH</td>";
			echo "<td>".$data['VIDEOCON_DTH']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>12</td>";
			echo "<td>SUN DTH</td>";
			echo "<td>".$data['SUN_DTH']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>13</td>";
			echo "<td>BIG TV DTH</td>";
			echo "<td>".$data['BIG_TV_DTH']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>14</td>";
			echo "<td>TATA SKY DTH</td>";
			echo "<td>".$data['TATA_SKY_DTH']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>15</td>";
			echo "<td>AIRTEL DTH</td>";
			echo "<td>".$data['AIRTEL_DTH']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>16</td>";
			echo "<td>DISH TV DTH</td>";
			echo "<td>".$data['DISH_TV_DTH']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>17</td>";
			echo "<td>Vodafone Postpaid</td>";
			echo "<td>".$data['Vodafone_Postpaid']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>18</td>";
			echo "<td>Airtel Postpaid</td>";
			echo "<td>".$data['Airtel_Postpaid']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>19</td>";
			echo "<td>BSNL Postpaid</td>";
			echo "<td>".$data['BSNL_Postpaid']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>20</td>";
			echo "<td>Idea Postpaid</td>";
			echo "<td>".$data['Idea_Postpaid']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>21</td>";
			echo "<td>LOOP Postpaid</td>";
			echo "<td>".$data['LOOP_Postpaid']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>22</td>";
			echo "<td>TATA Docomo Postpaid</td>";
			echo "<td>".$data['TATA_Docomo_Postpaid']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>23</td>";
			echo "<td>TATA Indicom Postpaid</td>";
			echo "<td>".$data['TATA_Indicom_Postpaid']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>24</td>";
			echo "<td>Tata Walky Postpaid</td>";
			echo "<td>".$data['Tata_Walky_Postpaid']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>25</td>";
			echo "<td>MTS Postpaid</td>";
			echo "<td>".$data['MTS_Postpaid']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>26</td>";
			echo "<td>MTNL Mumbai</td>";
			echo "<td>".$data['MTNL_Mumbai']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>27</td>";
			echo "<td>MTNL Mumbai Special</td>";
			echo "<td>".$data['MTNL_Mumbai_Special']."</td>";
		echo "</tr>";
		echo "<tr>";
			echo "<td>28</td>";
			echo "<td>Tata Walky</td>";
			echo "<td>".$data['Tata_Walky']."</td>";
		echo "</tr>";
	?>
	
	</table>
	</div>
	<div class="foot">
		<p>Copyright &copy; 2018 Long Life Product Pvt. Ltd.</p>
	</div>
</body>
</html>